Jump to content

samdemax2012

Level 1
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About samdemax2012

  1. i have same issue in my ph..se wt19i(live with walkman) i trying to install apps from google play store bt every time i got "pakage file is invalid" erorr, i hv android 2.3.3 version in my phone...please help me!!!!
×
×
  • Create New...